I follow Google code instructions on how to update BeEF (beef-ng) in BackTrack 5 R1 and I got the same error everytime

Google repository instructions

...